org.apache.cassandra.cql3

## Interface AssignementTestable

- All Known Subinterfaces:
    Term.Raw
  All Known Implementing Classes:
    AbstractMarker.Raw, Constants.Literal, FunctionCall.Raw, Lists.Literal, Maps.Literal, Sets.Literal, TypeCast

      public interface AssignementTestable

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `isAssignableTo(ColumnSpecification receiver)`

- - ### Method Detail

    - #### isAssignableTo

          boolean isAssignableTo(ColumnSpecification receiver)

      Returns:
        whether this object can be assigned to the provided receiver

Copyright © 2014 The Apache Software Foundation